{% extends 'AppBundle:Mail/Templates:mailLayout.html.twig' %}

{% block body %}

Bonjour {{ subscription.sponsor.firstName }},<br><br>

Vous avez proposé la candidature de : {{ subscription.firstName }} {{ subscription.name }}.

Vous pouvez vous connecter à l'espace citoyen.ne.s ici: <a class="white" href="{{ absolute_url(path('fos_user_security_login')) }}" title="Espace du mouvement">{{ absolute_url(path('fos_user_security_login')) }}</a>.<br><br>

Belle journée,<br>

<br>{{ name_contact }}

{% endblock %}